<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="eu"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Frantzia (FR)</title></head><body id=""><div class="header">Informazio garrantzitsua</div><h1>Frantzia (FR)</h1><div>
<div class="section"><p>Irrati-maiztasunekiko esposizio maila murritz dezakezu urrats gutxitan. Gailuak transmititzen duen potentzia minimizatzeko ziurtatu jasotze-baldintzak ezin hobeak direla, pantailako seinaleak adierazten duen moduan. Oro har, zenbat eta hurbilago egon operadorearen antenatik, hainbat eta energia gutxiago erabiliko du gailuak.</p><p>Egungo informazio zientifikoaren arabera, ez da neurri berezirik hartu behar gailu mugikorrak erabiltzeko. Halere, hainbat erakundek gomendatzen dutenez –Osasunaren Mundu Erakundea eta Elikagaien eta Medikamentuen Administrazioa, esaterako–, irrati-maiztasunekiko esposizioa minimizatu nahi izanez gero, gailuaren erabilera murriztu beharko litzateke, eta, posible den heinean, esku libreko osagarriren bat erabili gailua burutik eta gorputzetik urruntzeko. Frantzian indarrean dagoen legeriari jarraiki, gomendatzen da telefonoa urruntzea haurdun dauden emakumeen sabeletik eta haur zein nerabeen sabelen behealdetik.</p></div>
</div>
            

         </body></html>